'pageA':
  'i18n':
    'class': 'info.magnolia.cms.i18n.DefaultI18nContentSupport'
    'enabled': true
    'fallbackLocale': 'de'
    'locales':
      'en':
        'country': ''
        'enabled': true
        'language': 'en'
      'de':
        'country': ''
        'enabled': true
        'language': 'de'
  'mappings':
    'website':
      'URIPrefix': ''
      'handlePrefix': '/pageA'
      'repository': 'website'
